<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rect_1</name>
   <tag></tag>
   <elementGuidId>2a0b84e6-abab-4d4b-b8b7-83017e16c0a5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value></value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>svg.feather.feather-credit-card > rect</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>rect</value>
      <webElementGuid>ee31c171-f13c-4488-bfdb-58776aa2a1a1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>f621e56f-a787-4363-9eac-3e4240be40c2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>y</name>
      <type>Main</type>
      <value>4</value>
      <webElementGuid>a5417fd3-0ae0-4baf-88a0-b79daf949c51</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>22</value>
      <webElementGuid>1b6f9e71-3a85-417e-97e6-c755b2e9c317</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>16</value>
      <webElementGuid>ef64c17d-4255-4f44-b72b-608c96f4e723</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rx</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>7153ea2e-02f5-498c-9b92-641d42f5286e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ry</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>2b267e95-d777-4f38-aa37-af2a069960bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;sidebar-wrapper&quot;)/ul[@class=&quot;sidebar-menu&quot;]/li[@class=&quot;dropdown&quot;]/a[@class=&quot;nav-link&quot;]/svg[@class=&quot;feather feather-credit-card&quot;]/rect[1]</value>
      <webElementGuid>b440dd84-f128-4c0a-990d-30da3913b96e</webElementGuid>
   </webElementProperties>
</WebElementEntity>
